{
    "name": "incoviba/web",
    "version": "2.0.0",
    "type": "project",
    "require": {
        "ext-curl": "*",
        "ext-gd": "*",
        "ext-openssl": "*",
        "ext-pdo": "*",
        "berrnd/slim-blade-view": "^1",
        "guzzlehttp/guzzle": "^7",
        "monolog/monolog": "^3",
        "nyholm/psr7": "^1",
        "nyholm/psr7-server": "^1",
        "php-di/php-di": "^7",
        "php-di/slim-bridge": "^3",
        "phpoffice/phpspreadsheet": "^3",
        "predis/predis": "^2",
        "robmorgan/phinx": "^0.16",
        "slim/slim": "^4",
        "symfony/string": "^7.2"
    },
    "require-dev": {
        "fakerphp/faker": "^1",
        "kint-php/kint": "^5",
        "odan/phinx-migrations-generator": "^6",
        "phpunit/phpunit": "^11",
        "spatie/phpunit-watcher": "^1"
    },
    "authors": [
        {
            "name": "Aldarien",
            "email": "aldarien85@gmail.com"
        }
    ],
    "autoload": {
        "psr-4": {
            "Incoviba\\Common\\": "common/",
            "Incoviba\\": "src/"
        }
    },
    "config": {
        "sort-packages": true,
        "process-timeout": 0,
        "bin-dir": "bin"
    }
}
